.section-background, .section-background img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.overlink, .overlink a {
	position: absolute;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 9;
	cursor: pointer;
	opacity: 0;
	
}
/*HEADER SECTION*/
.module-43 .ry-left {
	position: absolute;
	z-index: 9;
}

.module-43 .ry-right {
	margin-left: auto;
}

.leadsDetails {
	display: flex;
	align-items: center;
	width: auto;
}

.leadsDetails .social-inner-wrap li a {
	width: 40px;
	height: 40px;
	background: var(--secondary-color);
	border: 1px solid #333333;
	padding: 0;
	border-radius: 50%;
}

.leadsDetails .social-inner-wrap li a:not(:hover) {
	background: transparent;
}

.leadsDetails .social-inner-wrap li a:not(:hover) svg {
	fill: #333;
}

.leadsDetails .social-inner-wrap li {
	margin: 0 !important;
}

.leadsDetails .social-inner-wrap {
	gap: 10px;
	margin-right: 30px;
}


.leadsDetails .button-wrapper {
	display: flex;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn {
	padding: 8px 28px;
	display: flex;
	align-items: center;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn .icon {
	width: 20px;
	height: 20px;
}

.leadsDetails .button-wrapper .ry-btn .text-group {
	display: flex;
	flex-direction: column;
	font-size: 18px;
	letter-spacing: initial;
	line-height: 1.2;
}

.leadsDetails .button-wrapper .ry-btn .text-group span {
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 0;
}

.leadsDetails .button-wrapper .ry-btn .icon svg {
	width: 20px;
	height: 20px;
}

.module-43 .ry-right .ry-menu .nav-menu li a {
	font-size: 20px;
	letter-spacing: initial;
	color: #333;
}

body.default #ry-section-header.module-43 {
	background: #fff !important;
}

body.default .module-43 .ry-right .ry-menu .nav-menu li a {
	color: #333;
}

@media (max-width: 1480px) { 
	.module-43 .ry-left {
		max-width: 280px;
	}
}

@media (max-width: 1280px) {
	.module-43 .ry-right {
		padding-left: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		/* width: 100%; */
		/* max-width: 100%; */
		/* gap: unset; */
		/* justify-content: space-between; */
	}

	.module-43 .ry-left img {
		max-width: 200px;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43 .ry-right {
		padding-left: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		/* width: 100%; */
		/* max-width: 100%; */
		/* gap: unset; */
		/* justify-content: space-between; */
	}

	.module-43 .ry-left img {
		max-width: 390px;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn .text-group {
		display: none;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn {
		padding: 0;
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
		min-width: 40px;
	}
}

@media (max-width:500px) {

	div.mobile-container .flex-wrap {
		flex-direction: row !important;
		gap: 1em !important;
		flex-wrap: nowrap;
		justify-content: space-between;
	}

	.mobile-container .flex-wrap .flex-item.right-nav {
		width: 100% !important;
		justify-content: flex-end;
	}

	.mobile-container .flex-wrap .flex-item.left-nav {
		width: 100% !important;
		justify-content: center;
		max-width: 100% !important;
	}

	.mobile-container .flex-wrap .mobile_logo img {
		max-width: 180px;
	}
}

/*MOBILE HEADER*/

/* --- WELCOME UPDATE ---*/

.welcome-services-wrapper .hp-shared-bg {
    position: relative;
    margin-top: -22.2rem;
}

.hp-welcome-bg img {
    min-height: 1191px;
}

.hp-welcome-bg {
    position: absolute;
    z-index: 9;
}


.hp-welcome .ry-container {
    max-width: 100%;
    width: 100%;
}

.hp-section.hp-welcome {
    padding: 100px 0 360px;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-93b35c95-4acc-434c-9936-969ccd7af9ba/Assets/new_welcome_background.jpg);
	background-size: cover;
}

.grid__hp-welcome {
    display: flex;
    justify-content: space-between;
    margin-top: 16rem;
}
.grid__hp-welcome {
	margin-top: 1rem;
	margin-bottom: 1rem;
	gap: 0 2em;
}

.grid__hp-welcome .each-section.text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.grid__hp-welcome .each-section img {
	max-width: 810px;
	margin: auto;
}

.grid__hp-welcome .each-section.text .img-wrapper img {
    max-width: 340px;
    margin: 0 auto 30px;
}

.grid__hp-welcome .each-section .text-wrapper p {
    width: 100%;
    max-width: 100%;
    font-size: 18px;
    line-height: 35px;
    color: #333333;
    font-weight: 400;
    text-align: center;
    margin: 0 auto;
}

.hp-welcome-bg {
	top: 0;
}
.hp-title h2 {
    text-align: center;
}

/*@media(max-width:1800px){
	div#welcome-wrap {
		margin-top: 4rem;
	}
	.grid__hp-welcome  .each-section.img-1 img,
	.grid__hp-welcome  .each-section.img-2 img{
		max-width:500px;
		width:100%
	}
	.grid__hp-welcome  .each-section.img-1{
		position:absolute;
		top:50%;
		transform:translateX(-50%);
		left:0 !important
	}
	.grid__hp-welcome  .each-section.img-2{
		position:absolute;
		top:50%;
		right:0 !important;
	}

	.grid__hp-welcome  .each-section.img-2 {
		right:-5%;
		z-index:-1
	}
	.grid__hp-welcome {
		display:flex
	}
}*/

@media(max-width:1600px){
	.hp-section.hp-welcome {
		/*! padding: 0; */
	}
	.grid__hp-welcome {
		display: flex;
		gap: 30px;
	}
	.grid__hp-welcome .each-section:not(.text) {
		max-width: 400px;
	}
	.grid__hp-welcome .each-section.text {
		width: 100%;
		max-width: 630px;
	}
}
/*
@media(max-width:1580px){
	.grid__hp-welcome  .each-section.img-1 img,
	.grid__hp-welcome  .each-section.img-2 img{
		max-width:28vw;
		width:100%
	}
}

@media(max-width:1380px){ 
	.grid__hp-welcome  .each-section.img-1 img,
	.grid__hp-welcome  .each-section.img-2 img{
		max-width:25vw;
	}
}*/
@media(max-width:1080px){
	/*div#welcome-wrap {
		margin-top: -13%;
	}*/
	.hp-welcome-bg {
        display:none
    }
	
	div.module-welcome.style-7.myopia-style .photo img {
		max-width: 200px !important;
		padding-top: 2em !important;
	}
	.hp-welcome-bg img{
		min-height: unset;
		object-fit:cover !important;
		height:100% !important;
	}
	.hp-section.hp-welcome {
		padding: 40px 0;
	}
	.grid__hp-welcome {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.hp-section.hp-welcome {
		background:#fff;
	}
	/*.grid__hp-welcome {
		display:flex;
		flex-direction:column;
		margin-top: 80px;
		position:revert;
		padding-bottom:50vw
	}
	.grid__hp-welcome .each-section img {
		max-width:300px;
		width:100%
	}
	.grid__hp-welcome .each-section.img-1, .grid__hp-welcome .each-section.img-2 {
        top: unset;
        transform:unset;
	}
	.grid__hp-welcome .each-section .img-wrapper img{
		max-width: 500px;
		width: 100%;;
	}
	.grid__hp-welcome  .each-section.img-1 {
		bottom:2%;
		left:0;
		z-index: 1;
	}
	.grid__hp-welcome  .each-section.img-1 img, .grid__hp-welcome  .each-section.img-2 img {
		max-width: 45vw !important;
		width: 100%;
	}
	
    .grid__hp-welcome  .each-section.img-2 {
       bottom:2%;
       right:0;
		z-index: 1;
    }

    .hp-welcome .ry-container{
         width:90%;;
        margin-top:200px
    }*/
}
/*
@media (max-width: 780px) {
	.hp-section.hp-welcome {
		margin-top: -50VW;
	}
	.hp-section.hp-welcome {
		margin-top: -50VW;
	}
}
@media (max-width: 500px) {
	.hp-section.hp-welcome {
		margin-top: -78VW;
	}
	#welcome-wrap {
		padding-top:180px
	}
	.grid__hp-welcome {
		padding-bottom:60vw
	}
}

@media (max-width: 480px) {
    .hp-section.hp-welcome {
        margin-top: -400px;
    }
}*/

.hp-welcome .each-section.img-1, .hp-welcome .each-section.img-2 {
  width: 40%;
}

.hp-welcome .each-section.text {
  width: 55%;
}

a#welcome-btn {
    margin: 1.5em auto 0;
}

@media (max-width: 1080px) { 
	.hp-welcome .each-section.text {
		width: 100% !important;
		gap: 10px 0 !important;
	}
	.hp-welcome .each-section.img-1, .hp-welcome .each-section.img-2 {
		width: 100%;
		max-width: 280px;
	}

	.hp-welcome .each-section.text {
		width: 100% !important;
		gap: 10px 0 !important;
	}

	.grid__hp-welcome .each-section.text {
		max-width: 700px;
	}
}

@media (max-width: 500px) {
	.grid__hp-welcome .each-section.img-1 img,
	.grid__hp-welcome .each-section.img-2 img {
		max-width: max-content !important;
	}
	
	body div.module-services.custom .ry-container .ry-flex .each-block .photo img,
	.module-services.custom .ry-container .ry-flex .each-block .photo:after {
		height: 320px !important;
		border-radius: 50px !important;
		background: hsl(0deg 0% 0% / 29.02%) !important;
	}
	
	
	.grid__hp-welcome .each-section.text {
	  width: 100% !important;
	}
	
	
	.grid__hp-welcome .each-section.img-2,
	.grid__hp-welcome .each-section.img-1 {
		position: relative;
		/*! bottom: -2rem; */
		width: 100%;
		max-width: 250px;
	}
	.grid__hp-welcome .each-section.img-1 {
		/*! top: -6rem; */
	}
	.hp-section.hp-welcome {
		margin-top: 0;
		padding: 40px 0;
	}
	div#welcome-wrap {
		margin: 0;
		padding: 0;
	}
	.grid__hp-welcome {
		padding: 0;
		margin-top: 0;
	}
	.hp-welcome .ry-container {
		margin: 0 auto;
		width: 90%;
	}
}

.hp-welcome .each-section.text .btn-wrapper {
    margin-top: 40px;
}
.module-welcome.style-7 .ry-text p {
	color: #333;
}
@media (min-width: 1081px) {
	.module-welcome.style-7 * {
		text-align: left;
	}
}

.module-welcome.style-7 .background-section:before {
	content: "";
	width: 100%;
    position: absolute;
    opacity: 1;
    height: 55%;
    inset: 0;
    top: unset;
    background: linear-gradient(to top, #092c38, transparent);
    z-index: 1;
}

/* --- WELCOME END---*/

/*SERVICE SECTION*/
.ry-services.style2 .ry-content .content {
    max-width:100%
}
.ry-services.style2 {
	padding: 0px 0 500px;
}
.ry-services.style2 .ry-content {
    margin-top: -400px;
	position: relative;
    z-index: 9;
}
.ry-services.style2 .each-block .photo:before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 150px;
        z-index: 2;
        background: linear-gradient(to bottom, #0000, #000000cc);
    }
.ry-services.style2 .ry-each .each-block:hover:before{
	opacity:1
}
.ry-services.style2 .ry-each .each-block {
    border: 8px solid rgb(255 255 255 / 90%);
}

.ry-services.style2 .ry-each .each-block:before{
	        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform:translate(-50%,-50%);
        max-width: 270px;
        width:95%;
        height: 515px;
        border-radius: 135px;
        border: 2px solid var(--primary-bg);;
        z-index:5;
	transition:all ease .5s;
	opacity:0
}
.ry-services.style2 .block-count-5 .ry-each .block-group .each-block:nth-child(even){
    margin-top:10vw
}

.ry-services.style2 .ry-each .button-svg {
    background:var(--primary-bg);
}

.ry-services.style2 .ry-each .button-svg svg{
    stroke:#FFF;
    rotate: -30deg;
}

@media (min-width: 1081px) {
	.ry-services.style2 .block-count-5 .ry-each {
		align-items: unset;
		width:100%;
	}

	.ry-services.style2 .block-count-5 .ry-each:nth-child(1) .each-block:nth-child(2) {
		margin-right: unset
	}
	.ry-services.style2 .block-count-5 .ry-each:nth-child(3) .each-block:nth-child(2) {
		margin-left: unset
	}
	.ry-services.style2 .block-count-5 .ry-each .block-group {
		flex-direction:unset;
		width: 100%;
		gap:25px
	}
	.ry-services.style2 .ry-each .each-block {
		width: 295px;
		height: 443px;
		height: 550px;
		border-radius: 148px;
	}

	.ry-services.style2 .ry-each .photo img {
		width: 100%;
		height: 100%;
		border:unset;
		border-radius:unset;
	}
	.ry-services.style2 .ry-each .photo { 
		padding-bottom:unset;
		height:100%;
		width:100%;
	}

	.ry-services.style2 .ry-each .photo:after {
		content: "";
		height: 0;
		width: 100%;
		background: #444348e3;
		position: absolute;
		bottom: 0;
		transition: .4s;
		opacity: 1;
		border-radius: 148px;
	}
	.ry-services.style2 .ry-each .title {
		position: absolute;
		bottom: 45px;
		left: 50%;
		transform: translate(-50%, 0);
		z-index: 3;
		transition: .4s;
		max-width:200px;
		width:100%;
		text-transform:uppercase;
	}
	.ry-services.style2 .ry-each .title div{
		font-size:24px;
		letter-spacing: 0px;
		color: #ffffff;
		font-weight: 400;
	}
}


@media(max-width:1080px){
	.ry-services.style2 .each-block .photo img {
		border-radius:30px !important;
	}
	.ry-services.style2 .each-block .photo:before {
		border-radius:30px
	}

	.ry-services.style2 .each-block .title div {
		width:100%;
	}
	.ry-services.style2 .each-block .title {
		width:100%;
		padding:0 10px;
	}
	.module-67 .ry-container .ry-content {
		margin-bottom: 550px;
	}
	#section-services {
		margin-top: 0px;
		z-index: 2;
	}
}	

.ry-services.style2 .ry-content .content .ry-headline {
    display: none;
}
/*TEAM SECTION*/

.hp--team--slick--wrapper {
	background-position: center;
	display: flex;
	align-items: center;
	justify-content: center;
	background: transparent;
	border: 2px solid var(--primary-color);
		padding: .5rem;
		margin-top: -20rem;
		position: relative;
		z-index: 9;
}



.hp--team--slick--wrapper .hp--team--slick {
	display: flex;
	align-items: center;
	background-image: url("https://s3.amazonaws.com/static.organiclead.com/Site-3c428140-02a2-4c04-b9ab-e3bd97fa6d28/homepage_assets/dr_container_plain.jpg");
	background-size: cover;
	background-position: center;
	justify-content: center;
}

.hp--team--slick .slick-track .each--person {
	display: grid;
	grid-template-columns: 320px 640px;
	align-items: center;
	justify-content: center;
	gap: 95px;
	padding: 100px 0;
}

.hp--team--slick .slick-track .each--person .person--img img {
	max-width: max-content;
	margin: auto;
}

.hp--team--slick .each--person .person--info .person--name h3 {
	line-height: 1.2;
	font-size: 55px;
	letter-spacing: -1px;
	color: var(--primary-color);
		font-family: 'Comfortaa', sans-serif !important;
}

.hp--team--slick .each--person .person--title p {
	display: block;
	max-width: max-content;
	text-align: left;
	margin: 10px 0;
	font-size: 24px;
	letter-spacing: -1px;
	color: #4f4f4f;
	font-weight: 400 !important;
	font-style: italic;
}


.hp--team--slick .each--person .person--bio p {
    color: #555;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}


.hp--team--slick .slick-track .each--person:nth-child(1).slick-active .slick-dots li:nth-child(1) button,
.hp--team--slick .slick-track .each--person:nth-child(2).slick-active .slick-dots li:nth-child(2) button,
.hp--team--slick .slick-track .each--person:nth-child(3).slick-active .slick-dots li:nth-child(3) button,
.hp--team--slick .slick-track .each--person:nth-child(4).slick-active .slick-dots li:nth-child(4) button{
background: #4295b7;
width: 30px;
border-radius: 30px;
}



.hp--team--slick--wrapper:before {
	content: " ";
	position: absolute;
	left: -4rem;
	background-image: url("https://s3.amazonaws.com/static.organiclead.com/Site-3c428140-02a2-4c04-b9ab-e3bd97fa6d28/homepage_assets/dr_shadow_left.png");
	width: 61px;
	height: 725px;
}

.hp--team--slick--wrapper:after {
	content: " ";
	position: absolute;
	right: -4rem;
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-3c428140-02a2-4c04-b9ab-e3bd97fa6d28/homepage_assets/dr_shadow_right.png);
	width: 61px;
	height: 725px;
}

.hp--team--slick .slick-track .each--person .slick-dots button {
	background-color: #c9ced2;
}

.hp--team--slick .slick--dots .slick-dots {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}

.hp--meet--our--team .ry-container {
	width: min(1280px, 90%);
	max-width: 100%;
}

.hp--meet--our--team .person--name span.span-1 {
	font-size: 28px;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: var(--secondary-color);
	font-weight: 400;
}

.hp--meet--our--team {
	display: flex;
	margin-top: 0rem;
	padding: 0;
}


.hp--meet--our--team ul.slick-dots {
	display: flex !important;
	position: absolute;
	list-style: none;
	padding: 0;
	gap: 5px;
	top: 90%;
	left: 50%;
	transform: translate(-50%, -50%);
}


.hp--meet--our--team ul.slick-dots li,
.hp--meet--our--team ul.slick-dots li button {
	font-size: 0;
	opacity: 0.302;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background-color: #444444;
}

.hp--meet--our--team ul.slick-dots li.slick-active,
.hp--meet--our--team ul.slick-dots li.slick-active button {
	opacity: 0;
	width: 30px;
	height: 11px;
	border-radius: 6px;
	background-color: #8aa4b1;
}

.hp--team--slick a.ry-btn.ry-btn-primary {
	margin-top: 30px;
}

/*.hp--meet--our--team .ry-content {
	padding-bottom: 230px;
}*/


@media (min-width:1082px) {
    .person--info span {
		text-align: left;
	}
}


@media screen and (max-width: 1280px) {
	.hp--team--slick--wrapper {
	}

	.hp--team--slick .slick-track .each--person {grid-template-columns: 300px 600px;}


}
@media screen and (max-width: 1080px) {
	.hp--team--slick .slick-track .each--person {grid-template-columns: 1fr;padding: 2%;gap: 30px;}
	.hp--team--slick .slick--dots .slick-dots {
		justify-content: center;
		align-items: center;
	}
}


@media screen and (max-width: 1080px) {


	.hp--team--slick .slick-track .each--person .person--info *,
	.hp--team--slick .slick-track .each--person .person--info p,
	.hp--team--slick .slick-track .each--person .person--info div {
		text-align: center !important;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
	
	
}


@media screen and (max-width: 680px) {


	.hp--team--slick .slick-track .each--person .person--info *,
	.hp--team--slick .slick-track .each--person .person--info p,
	.hp--team--slick .slick-track .each--person .person--info div {
		text-align: center !important;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	div.hp--meet--our--team {
		padding-top: 25rem;
	}


}

@media(max-width:1080px) {
	.hp--team--slick--wrapper:after, .hp--team--slick--wrapper:before {
		height: 100%;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
}

/** Footer Start **/
.map__marker img {
	max-width: max-content;
}

.map__marker {
	position: absolute;
	top: 64%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	a;
	align-items: center;
	justify-content: center;
}

.module-44 .ry-flex .ry-each ul.custom-social-wrapper li a {
    background: var(--primary-bg);
}

.custom-map {
	position: relative;
	height: 0;
	padding-bottom: 40.26%;
}

.custom-map #map-block {
	position: absolute;
	width: 100%;
	height: 100%;
	inset: 0;
}

body.home div#section-brands .ry-multi-item-slider {
    padding-top: 0;
    padding-bottom: 120px;
}

body.home div#section-brands .ry-multi-item-slider .ry-headline h2 span,
body.home div#section-brands .ry-multi-item-slider .fa-solid {
    color: #fff;
}
body.home div#section-brands {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-93b35c95-4acc-434c-9936-969ccd7af9ba/Assets/brand_background.jpg);
    background-size: cover;
    padding-top: 348px;
    margin-top: -325px;
	position: relative;
}
body.home div#section-brands:before {
	content: "";
	position: absolute;
}

body.home div#section-brands .ry-multi-item-slider .owl-carousel .owl-item img {
    filter: brightness(0) invert(1);
    max-height: 60px;
    max-width: 120px;
}
body.home #top-brands .ry-multi-item-slider .container.ry-container .item .work {
    border: 1px solid rgb(255 255 255 / 50%);
    max-width: 260px;
    width: 100%;
    padding: 16px;
}
body.home div#section-brands:before {
    content: "";
    position: absolute;
    height: 0;
    padding-bottom: 20%;
    inset: 0;
    top: unset;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-93b35c95-4acc-434c-9936-969ccd7af9ba/Assets/brand_bottom.png);
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
    bottom: -5%;
}

/*----- TESTIMONIAL START -----*/

.module-testimonials.option-1 {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-93b35c95-4acc-434c-9936-969ccd7af9ba/Assets/testimonial_bg11.jpg);
	background-size: cover;
	background-position: bottom;
}

.module-testimonials.option-1:before {display: none;}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block,
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon {
	background: transparent;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
	font-size: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	line-clamp: 4;
	-webkit-box-orient: vertical;

}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-text {
	min-height: 140px;
}
.module-testimonials.option-1 .testimonials-wrapper {
	margin: 90px 0 20px;
}
.testimonials-wrapper .carousel-indicators li {
    background: #333333;

}
/*----- TESTIMONIAL END -----*/


@media (max-width:1080px) {
	div.ry-services.style2 .ry-content {
		margin-top: 0 !important;
	}

	.module-welcome.style-7 {
		margin-top: 0 !important;
		padding: 4em  0 !important;
	}

	div.module-welcome.style-7 .background-section,
	div.module-welcome.style-7 .background-section img {
		border-radius: 0 !important;
	}

	div#section-services {
		padding: 0 !important;
	}

	.ry-services.style2 {
		padding: 4em 0;
	}

	.ry-services.style2 .background-section, .ry-services.style2 .background-section img {
		object-position: right;
		bottom: 0;
		height: 100%;
	}

	.module-welcome.style-7.myopia-section .background-section {
		object-position: center;
	}

	.module-welcome.style-7 .background-section::before {
		height: 100%;
		background: linear-gradient(to top, #000, rgb(0 0 0 / 47%));
	}

	div.module-welcome.style-7 .ry-headline h2 {
		font-size: 30px !important;
	}
	
	div.hp--team--slick--wrapper {
		margin-top: 0 !important;
	}

	div.hp--meet--our--team {
		padding: 4em 0;
	}

	.hp--team--slick .person--bio p {
		 overflow: hidden;
		 display: -webkit-box;
		 -webkit-line-clamp: 3;
		 line-clamp: 3;
		 -webkit-box-orient: vertical;
	}
}



:root {
	--primary-color: #0088ba;
	--secondary-color: #3a3a3a;
	--primary-bg: #0088ba;
	--secondary-bg: #3a3a3a;
}